EDIT - task #10032

Create media metadata service documentation
04/05/2022 11:04 AM - Andreas Miiller

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 0%

Category: documentation Estimated time: 0:00 hour

Target version: Update Documentation

Severity: normal

Description

see #9954

Related issues:

Related to EDIT - task #9954: Refactor EDIT Platform (Wiki) Documentation Closed 03/11/2022 03/31/2022

History

#1 - 04/05/2022 11:04 AM - Andreas Miiller
- Related to task #9954: Refactor EDIT Platform (Wiki) Documentation added

#2 - 04/05/2022 11:04 AM - Andreas Miiller

- Description updated

#3 - 07/29/2022 08:19 PM - Andreas Miiller

- Target version changed from Release 5.32 to Release 5.33

#4 - 08/02/2022 11:35 PM - Andreas Miiller
- Priority changed from New to Priority14

#5 - 09/08/2022 12:35 PM - Andreas Miller

- Target version changed from Release 5.33 to Update Documentation
